<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Sicherheitsinformationen"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Sicherheitsinformationen</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Sicherheitsinformationen</h2></div>

<p>In diesem Dokument finden Sie wichtige Informationen zum sicheren
Betrieb mobiler Kommunikationsgeräte. Einige der Informationen betreffen
u. U. nicht Ihr Gerät.</p>

<p>Lesen Sie sich
bitte die vollständigen Sicherheitsinformationen durch, bevor Sie
Ihr Gerät verwenden, um dessen sicheren und korrekten Betrieb sicherzustellen,
und um zu erfahren, wie Sie Ihr Gerät ordnungsgemäß anwenden. </p>

<div class="section"><h2 class="sectiontitle">Elektronisches Gerät</h2><p>Benutzen Sie das Gerät nur dort, wo es erlaubt ist! Verwenden Sie das Gerät nicht, wenn es elektronische Geräte beeinflussen oder Gefahr verursachen könnte.</p>
</div>

<div class="section"><h2 class="sectiontitle">Störungen von Medizingeräten</h2><ul>
<li>Halten Sie sich an die von Krankenhäusern und Gesundheitseinrichtungen festgelegten Regeln und Bestimmungen! Verwenden Sie das Gerät nicht in Bereichen, wo dies verboten ist.</li>

<li>Einige drahtlose Geräte könnten die Funktion von Hörgeräten oder Herzschrittmachern beeinträchtigen. Kontaktieren Sie den Hersteller des medizinischen Geräts für weitere Informationen.</li>

<li>Hersteller von Herzschrittmachern empfehlen, einen Mindestabstand von 15 cm zwischen dem Gerät und einem Herzschrittmacher einzuhalten, um potenzielle Störungen des Herzschrittmachers zu verhindern. Falls Sie einen Herzschrittmacher tragen, verwenden Sie das Gerät auf der entgegengesetzten Seite des Herzschrittmachers und tragen Sie es nicht in der Brusttasche.</li>

<li>Dieses Gerät ist kein medizinisches Gerät.
Gesundheitsbezogene Apps sind nicht darauf ausgelegt, Krankheiten
vorherzusagen, zu diagnostizieren oder zu behandeln.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Hörrichtlinien</h2><ul>
<li><span><img height="38" src="../image/safety/image_ear_eu.png"></span> Um Ihr Gehör zu schützen, Musik nicht längere
Zeit mit zu hoher Lautstärke hören.</li>

<li>Durch die Verwendung von laut gestellten Headsets können Hörschäden verursacht werden. Senken Sie zur Verringerung dieses Risikos die Lautstärke auf ein sicheres und komfortables Maß ab.</li>

<li>Eine hohe Lautstärke kann während der Fahrt ablenkend wirken und die Unfallgefahr erhöhen.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Bereiche mit entflammbarem und explosivem Material</h2><ul>
<li>Verwenden Sie das Mobiltelefon nicht an
Orten, an denen entflammbare oder explosive Materialien gelagert werden,
wie beispielsweise an einer Tankstelle, einem Öldepot oder in einer
chemischen Fabrik. Durch die Verwendung Ihres Mobiltelefons in diesen
Umgebungen erhöht sich die Explosions- oder Brandgefahr. </li>

<li>Schalten Sie Ihr Gerät aus, wenn Sie sich
in möglicherweise explosiven Umgebungen befinden. Entfernen Sie nicht
den Akku, da dies eine Brandgefahr darstellt. Folgen Sie darüber hinaus
den in Texten oder Symbolen dargestellten Anweisungen.</li>

<li>Lagern und transportieren Sie das Gerät nicht in demselben Behälter wie brennbare Flüssigkeiten, Gase oder Explosivstoffe.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Verkehrssicherheit</h2><ul>
<li>Beachten Sie beim Gebrauch des Geräts die örtlichen Gesetze und Vorschriften! Zur Verringerung von Unfällen sollten Sie Ihr Gerät nicht während der Fahrt benutzen.</li>

<li>Konzentrieren Sie sich auf das Fahren! Ihre vorrangige Pflicht ist es, sicher zu fahren.</li>

<li>Telefonieren Sie nicht während der Fahrt. Verwenden Sie Freisprech-Zubehör.</li>

<li>Wenn Sie einen Anruf tätigen oder entgegennehmen müssen, fahren Sie rechts ran und stellen Sie das Fahrzeug zunächst ordnungsgemäß ab. </li>

<li>Die elektronischen Systeme von Kraftfahrzeugen können durch Funksignale gestört werden. Weitere Informationen hierzu erhalten Sie vom Fahrzeughersteller.</li>

<li>Legen Sie das Gerät im Fahrzeug nicht auf Airbags bzw. in deren Auslösungsbereichen ab. Andernfalls können Sie sich durch die starke Kraft, mit der die Airbags auslösen, verletzen.</li>

<li>Verwenden Sie Ihr Gerät nur entsprechend der
bereitgestellten Anleitungen, wenn Sie in einem Flugzeug fliegen oder
kurz vor dem Boarding stehen. Die Verwendung eines drahtlosen Geräts
in einem Flugzeug kann drahtlose Netzwerke unterbrechen, was eine
Gefahr für das Betreiben eines Flugzeugs darstellen kann – oder es
kann gesetzeswidrig sein.</li>

<li>Verwenden Sie keine Kopfhörer, wenn Sie Radfahren,
Laufen oder Gehen, da dies Sie ablenken könnte und zu einem Verkehrsunfall
führen könnte.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Nutzungsumfeld</h2><ul>
<li>Um Schäden an den Teilen oder internen Stromkreisläufen
Ihres Geräts zu vermeiden, verwenden Sie es nicht in staubigen, rauchigen,
feuchten oder verschmutzen Umgebungen oder in der Nähe von magnetischen
Feldern.</li>

<li>Um Ihr Gerät gegen mögliche Gefahren durch
Blitzschlag zu schützen, verwenden Sie es nicht während Gewittern.</li>

<li>Bewahren Sie das Gerät und das Zubehör in
einem gut belüfteten und kühlen Bereich fern von direkter Sonneneinstrahlung
auf. Umhüllen oder bedecken Sie Ihr Gerät nicht mit Handtüchern oder
anderen Objekten. Platzieren Sie das Gerät nicht in einem Behälter
mit schlechter Wärmeableitung – wie einer Schachtel oder einem
Beutel.</li>

<li>Dieses Gerät und sein Ladegerät entsprechen
den Sicherheitsstandards für Oberflächentemperatur. Ihr Gerät könnte
heiß werden, wobei es sich um eine normale Erscheinung handelt. Setzen
Sie Ihre Haut der heißen Oberfläche für einen längeren Zeitraum aus,
kann dies zu Beschwerden oder Verbrennungssymptomen geringen Grades
führen (wie rote Flecken oder Pigmentierung). Seien Sie vorsichtig,
wenn Sie unter einem beeinträchtigenden Hitzegefühl leiden. Vermeiden
Sie es, das Gerät oder das Ladegerät zu berühren, wenn das Gerät durchgehend
über einen langen Zeitraum verwendet wurde oder es für einen längeren
Zeitraum mit dem Ladegerät verbunden war. Platzieren Sie das Gerät
beispielsweise nicht unter Ihrem Körper oder unter Ihrer Bettdecke
oder Kissen, wenn dieses geladen wird.</li>

<li>Setzen Sie Ihr Gerät nicht über
längere Zeiträume der direkten Sonneneinstrahlung aus (wie beispielsweise
auf der Instrumententafel eines Autos). </li>

<li>Vermeiden Sie Regen und Feuchtigkeit,
um Ihr Gerät oder das Zubehör vor einem Brand oder vor der potenziellen
Abgabe elektrischer Schläge zu schützen.</li>

<li>Halten Sie das Gerät fern von
Hitzequellen und offenen Flammen, wie z. B. einem Heizgerät, einer
Mikrowelle, einem Herd, einem Wasserkocher, einer Heizung oder einer
Kerze.</li>

<li>Bewahren Sie keine spitzen
Metallgegenstände (z. B. Nadeln) in der Nähe des Hörers oder des Lautsprechers
auf. Der Hörer kann diese Objekte anziehen, was zu Verletzungen führen
kann. </li>

<li>Richten Sie den Kamerablitz
des Geräts nicht direkt auf die Augen von Menschen oder Tieren. Ansonsten
kann es zu einem vorübergehenden Beeinträchtigungen des Sehvermögens oder zu
Augenschäden kommen.</li>

<li>Wenn Sie Aktionen wiederholt ausführen (beispielsweise,
wenn Sie Spiele spielen), könnte es mitunter zu Beschwerden in Ihren
Händen, Armen, Handgelenken, Schultern, im Nacken oder anderen Körperteilen
kommen. Sollte es zu irgendwelchen Beschwerden kommen, beenden Sie
die Verwendung und fragen Sie einen Arzt.</li>

<li>Starren Sie in dunklen oder flackernden
Umgebungen nicht auf den Bildschirm. Um eine Augenbelastung zu vermeiden,
sollten Sie dem Bildschirm nicht zu nahe kommen oder den Bildschirm
für längere Zeiträume anschauen. Sollte es zu irgendwelchen Beschwerden
kommen, beenden Sie die Verwendung und fragen Sie einen Arzt. </li>

<li>Es könnte zu Hautirritationen oder anderen
Beschwerden kommen, sollten Sie auf die Farbe, das Metall oder andere
im Gerät verwendete Materialien allergisch reagieren. Sollte dies
der Fall sein, beenden Sie die Verwendung und fragen Sie einen Arzt.</li>

<li>Wickeln Sie keine Kabel um Ihren Körper
oder Objekte in der Umgebung. Achten Sie auf Ihre Umgebung, wenn Sie
laufen oder gehen, um Schaden für Sie und andere Personen zu vermeiden.</li>

<li>Achten Sie auf Ihre Umgebung, wenn Sie das
Gerät in Ihre Tasche, an Ihren Gürtel oder Ihr Armband stecken, um
sicherzustellen, dass Sie sich nicht selbst verletzen oder Ihr Gerät
beschädigen.</li>

<li>Lassen Sie Kinder und Haustiere
nicht auf dem Akku kauen oder daran nuckeln/saugen. Andernfalls kann
es zu Schäden oder einer Explosion kommen.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Kindersicherheit</h2><ul>
<li>Beachten Sie alle Vorsichtsmaßnahmen in Bezug auf die Kindersicherheit. Kinder mit dem Gerät oder dessen Zubehör spielen zu lassen, kann gefährlich sein. Zum Gerät gehören abnehmbare Teile, die eine Erstickungsgefahr darstellen können. Halten Sie es von Kindern fern.</li>

<li>Das Gerät und sein Zubehör sind nicht für die Verwendung durch Kinder vorgesehen. Kinder sollten das Gerät nur unter Aufsicht von Erwachsenen verwenden. </li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Zubehör</h2><ul>
<li>Durch die Verwendung eines unzulässigen
oder inkompatiblen Netzadapters, Ladegeräts oder Akkus kann Ihr Gerät
beschädigt werden, seine Lebensspanne reduziert werden oder es kann
zu einem Feuer, einer Explosion oder anderen Gefahren kommen.</li>

<li>Verwenden Sie nur Zubehör, das vom Gerätehersteller für dieses Modell zugelassen ist. Die Verwendung von anderem Zubehör kann dazu führen, dass die Garantie erlischt, sie kann gegen lokale Vorschriften und Gesetze verstoßen und sie kann gefährlich sein. Informationen zur Verfügbarkeit des zugelassenen Zubehörs in Ihrer Region erhalten Sie bei Ihrem Fachhändler.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Sicherheit des Ladegeräts</h2><ul>
<li>Stellen Sie sicher, dass der Netzadapter in
eine Steckdose in der Nähe des Geräts eingesteckt ist und einfach
zu erreichen ist, wenn Sie das Gerät laden.</li>

<li>Trennen Sie das Ladegerät von der Steckdose
und vom Gerät, wenn Sie es nicht verwenden.</li>

<li>Lassen Sie das Ladegerät nicht fallen
und setzen Sie es keinen Stößen aus.</li>

<li>Biegen Sie das USB-Kabel nicht wiederholt
oder übermäßig an einer Stelle. Führen Sie das USB-Kabel an der richtigen
Stelle ein.</li>

<li>Fügen Sie das USB-Kabel nicht über einen Winkel
ein oder knicken oder verbiegen Sie nicht den USB-Anschluss am Ende
des Kabels. Das USB-Kabel und dessen Anschluss sollten regelmäßig
untersucht werden. Beenden Sie dessen Benutzung umgehend, wenn es
Anzeichen für einen Schaden gibt.</li>

<li>Halten Sie den Ladeanschluss frei von Flüssigkeiten,
Staub, Puder, Ablagerungen und anderen leitenden Materialien, um Kurzschlüsse
zu verhindern, die zu Korrosion, farblicher Veränderung, Schmelzen,
Verbrennungen und anderem Schaden am Gerät oder sogar zu einem Feuer
führen können.</li>

<li>Ist der Stecker, das Gehäuse oder Kabel des
Ladegeräts beschädigt, beenden Sie umgehend dessen Verwendung. Ein
fortgesetzter Einsatz kann zu elektrischem Schlag oder Feuer führen.</li>

<li>Berühren Sie das Netzkabel nicht mit
feuchten Händen und ziehen Sie nicht am Netzkabel, um das Ladegerät
von der Steckdose abzuziehen.</li>

<li>Berühren Sie das Gerät oder das Ladegerät
nicht mit feuchten Händen. Andernfalls kann es zu Kurzschlüssen, Störungen
oder elektrischen Schlägen kommen.</li>

<li>Wenn Ihr Ladegerät mit Wasser, anderen Flüssigkeiten oder übermäßiger Feuchtigkeit in Berührung gekommen ist, bringen Sie es zur Inspektion zu einem autorisierten Service-Center.</li>

<li>Stellen Sie sicher, dass das Ladegerät
die Anforderungen der Klausel 2.5 IEC60950-1/EN60950-1/UL60950-1 erfüllt
und dass es gemäß nationalen oder lokalen Normen getestet und zugelassen
ist.</li>

<li>Schließen Sie das Gerät nur an Produkten
mit dem USB-IF-Logo an oder an Produkten, die das USB-IF-Compliance-Programm
durchlaufen haben.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Akkusicherheit</h2><ul>
<li>Halten Sie die Akkupole von leitenden Gegenständen fern, wie Schlüssel, Schmuck oder anderen Materialien. Ansonsten wird möglicherweise der Akku kurzgeschlossen, was zu Verletzungen und Verbrennungen führen kann.</li>

<li>Halten Sie den Akku fern von übermäßiger Hitze und direkter Sonneneinstrahlung. Legen Sie ihn nicht auf oder in Heizgeräte, wie Mikrowellen, Öfen oder Heizkörper. Akkus können bei Überhitzung explodieren.</li>

<li>Versuchen Sie nicht, den Akku zu ändern oder zu überarbeiten, Fremdkörper in den Akku einzuführen oder ihn in Wasser oder andere Flüssigkeiten einzutauchen bzw. mit diesen in Kontakt zu bringen. Andernfalls kann es zu einem Brand, einer Explosion oder anderen gefährlichen Situationen kommen.</li>

<li>Stellen Sie bei einem Austreten von Batteriesäure sicher, dass diese nicht auf die Haut oder in die Augen gerät. Sollte dies dennoch der Fall sein, spülen Sie diese unverzüglich mit klarem Wasser ab bzw. aus und suchen Sie einen Arzt auf.</li>

<li>Im Falle einer Deformation des Akkus, einer
Farbänderung oder einer Überhitzung während des Ladens oder der Lagerung
oder wenn sich die Bereitschaftszeit des Geräts erheblich verringert,
kann dies auf eine Beschädigung des Akkus hinweisen. Wenn Sie das
Gerät weiterhin verwenden, kann Batteriesäure austreten oder es kann
zu einem Brand oder einer Explosion kommen.</li>

<li>Werfen Sie Akkus nicht ins Feuer, da sie explodieren können. Beschädigte Akkus können ebenfalls explodieren.</li>

<li>Entsorgen Sie gebrauchte Akkus in Übereinstimmung mit den lokalen Vorschriften. Eine unsachgemäße Nutzung des Akkus kann zu einem Brand, einer Explosion oder anderen gefährlichen Situationen führen.</li>

<li>Lassen Sie Kinder und Haustiere nicht auf dem Akku kauen oder daran nuckeln bzw. saugen. Andernfalls kann es zu Schäden oder einer Explosion kommen.</li>

<li>Zerschlagen oder durchstechen Sie den Akku nicht und setzen Sie ihn keinen hohen externen Drücken aus. Ansonsten kann es zu einem Kurzschluss oder Überhitzen kommen. </li>

<li>Das Ersetzen des Akkus durch ein falsches
Modell kann zu einer Explosion führen.</li>

<li>Dieses Gerät verfügt über einen eingebauten Akku. Tauschen Sie den Akku nicht selbst aus. Anderenfalls wird das Gerät möglicherweise nicht ordnungsgemäß betrieben oder es könnte der Akku beschädigt werden. Zu Ihrer Sicherheit und für einen einwandfreien Gerätebetrieb empfehlen wir Ihnen ausdrücklich, sich an ein autorisiertes Service-Center zu wenden, wenn der Akku ausgetauscht werden soll. </li>

<li>Verwenden Sie den Akku nur mit einem geeigneten
Ladesystem. Ersetzen Sie den Akkus nur durch einen geeigneten Akku.
Die Verwendung eines nicht der Norm entsprechenden Akkus oder Ladegerätes
kann zu einem Feuerausbruch, einer Explosion, einem Austreten von
Batteriesäure oder zu anderen Gefahren führen.</li>

<li>Zerlegen oder öffnen, zerstören, verbiegen oder deformieren, durchstechen oder zerkleinern Sie den Akku nicht. Ansonsten kann es zu einem Austritt von Batteriesäure bzw. zu Überhitzungen, Bränden oder Explosionen kommen!</li>

<li>Die Pole nicht löten oder den Akku zerlegen. Ansonsten kann es zu einem Austritt von Batteriesäure bzw. zu Überhitzungen, Bränden oder Explosionen kommen.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Reinigung und Wartung</h2><ul>
<li>Halten Sie das Gerät und das Zubehör trocken. Versuchen Sie nicht, es mit einer externen Wärmequelle, wie einer Mikrowelle oder einem Fön, zu trocknen. </li>

<li>Ein zu langes Laden Ihres Geräts oder die
Nichtverwendung des Akkus für einen langen Zeitraum kann zu einer
Reduzierung der Lebensdauer und Leistung des Akkus führen.</li>

<li>Setzen Sie das Gerät oder das Zubehör nicht extremer Hitze oder Kälte aus. Diese Umgebungen können die ordnungsgemäße Funktion stören und zu einem Brand oder einer Explosion führen. </li>

<li>Vermeiden Sie Stöße, die zu Fehlfunktionen des Geräts, Überhitzung, einem Brand oder einer Explosion führen können. </li>

<li>Bevor Sie das Gerät reinigen oder warten, stellen Sie den Betrieb des Geräts ein. Beenden Sie alle Anwendungen und ziehen Sie alle mit dem Gerät verbundenen Kabel ab.</li>

<li>Verwenden Sie keine chemischen Waschmittel, Pulver oder andere Chemikalien (wie z. B. Alkohol oder Benzol) zur Reinigung des Geräts oder des Zubehörs. Diese Substanzen können Geräteteile beschädigen oder einen Brand verursachen. Verwenden Sie ein sauberes, weiches und trockenes Tuch, um das Gerät und das Zubehör zu reinigen.</li>

<li>Lassen Sie Karten mit Magnetstreifen (wie
Kreditkarten) nicht für längere Zeit in Kontakt mit dem Gerät kommen,
da dessen magnetisches Feld den Magnetstreifen beschädigen könnte.</li>

<li>Zerlegen oder überarbeiten Sie das Gerät und sein Zubehör nicht. Dadurch erlischt die Garantie und der Hersteller ist bei Schäden nicht mehr haftbar. Bei einem Schaden wenden Sie sich für Hilfe oder eine Reparatur an ein autorisiertes Service-Center.</li>

<li>Ist Ihr Gerät durch einen Schlag mit einem harten Objekt oder durch einen starken Aufschlag beschädigt, berühren Sie es nicht oder versuchen Sie nicht, irgendwelche beschädigten Teile zu entfernen. Stellen Sie die Verwendung des Geräts umgehend ein und kontaktieren Sie ein autorisiertes Service-Center.</li>

<li>Gehen Sie vorsichtig vor, wenn Sie eine SIM-Karte,
Speicherkarte oder ein Datenkabel einführen, um sicherzustellen, dass
sie/es an der korrekten Position eingeführt wird. Entfernen Sie nicht
das Datenkabel, wenn Daten übertragen werden, da dies zu einem Datenverlust
oder Schaden an Ihrem Gerät und dessen Zubehörteilen führen könnte.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Netzwerkverbindung</h2><p>Einige Funktionen können sich auf den verbundenen Netzwerktyp beziehen. Stellen Sie vor Verwendung sicher, dass eine lokale Netzwerkverbindung besteht.</p>
</div>

<div class="section"><h2 class="sectiontitle">Notrufe</h2><p>Die Verfügbarkeit von Notrufen ist
abhängig von der Qualität Ihres Mobilfunknetzes, der Richtlinie des
Serviceanbieters sowie den lokalen Gesetzen und Vorschriften. Verlassen
Sie sich bei kritischen Kommunikationen, wie medizinischen Notfällen,
nie einzig und allein auf Ihr Mobiltelefon. Sie sollten sich eine
alternative Methode zum Kontaktieren von Rettungsdiensten überlegen,
bevor Sie sich in Gebiete begeben, in denen es kein Netzwerksignal
gibt oder das Netzwerksignal schwach ist.</p>
<div class="note"><span class="notespanimage"><img height="20" src="../image/fig_note.png"></span><p>Anwendbar auf Geräte mit Anruffunktion.</p>
</div>
</div>

<div class="section"><h2 class="sectiontitle">Umweltschutz</h2><ul>
<li>Das Gerät und sein Zubehör (sofern im Lieferumfang enthalten), wie Netzadapter, Headset und Akku, dürfen nicht über den regulären Haushaltsmüll entsorgt werden.</li>

<li>Die Entsorgung des Geräts und des Zubehörs unterliegt den örtlichen Bestimmungen. Sorgen Sie dafür, dass es einer ordnungsgemäßen Sammel- und Wiederaufbereitungsstelle zugeführt wird.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Persönliche Informationen und Datensicherheit</h2><p>Bei Verwendung einiger Funktionen oder Drittanwendungen können Ihre persönlichen Informationen und Daten verloren gehen oder Dritten zugänglich werden. Verwenden Sie die folgenden Maßnahmen, um dabei zu helfen, Ihre persönlichen Informationen zu schützen:</p>
<ul>
<li>Hinterlegen Sie Ihr Gerät an einem sicheren Platz, um nicht autorisierte Verwendung zu verhindern.</li>

<li>Sperren Sie den Bildschirm Ihres Geräts und stellen Sie ein Passwort oder Freischaltmuster ein.</li>

<li>Sichern Sie die persönlichen Informationen, die auf Ihrer SIM-Karte, Speicherkarte oder im Speicher Ihres Geräts gespeichert sind, regelmäßig. Wenn Sie Ihr Gerät wechseln, verschieben oder löschen Sie alle persönlichen Daten von Ihrem alten Gerät.</li>

<li>Öffnen Sie keine Nachrichten oder E-Mails von Fremden, um zu verhindern, dass Ihr Gerät mit einem Virus infiziert wird.</li>

<li>Besuchen Sie keine Webseiten, die ein Sicherheitsrisiko darstellen könnten, wenn Sie Ihr Gerät zum Browsen im Internet verwenden, um zu verhindern, dass Ihre persönlichen Informationen gestohlen werden.</li>

<li>Wenn Sie Services wie den portablen Wi-Fi-Hotspot oder Bluetooth nutzen, richten Sie für diese Services Passwörter ein, um unberechtigten Zugriff zu verhindern. Schalten Sie diese Services aus, wenn sie nicht verwendet werden.</li>

<li>Installieren Sie die Sicherheitssoftware des Geräts regelmäßig und führen Sie Virenscans durch.</li>

<li>Achten Sie darauf, dass Sie Anwendungen von Drittanbietern aus einer rechtmäßigen Quelle erhalten. Prüfen Sie heruntergeladene Drittanwendungen auf Viren.</li>

<li>Installieren Sie Sicherheitssoftware oder Patches von Honor oder autorisierten Drittanbietern von Anwendungen.</li>

<li>Durch Verwendung von nicht autorisierter Drittanbieter-Software zum Aktualisieren Ihres Geräts können Schäden am Gerät entstehen oder Ihre persönlichen Daten gefährdet werden. Es wird empfohlen, dass Sie Updates durch die Online-Update-Funktion Ihres Geräts durchführen oder offizielle Update-Pakete für Ihr Gerät von Honor herunterladen.</li>

<li>Einige Anwendungen benötigen und übertragen Standortinformationen. Daraus resultiert, dass ein Drittanbieter möglicherweise Ihre Standortinformationen nutzt.</li>

<li>Einige Anbieter von Drittanbieteranwendungen sammeln unter Umständen Ermittlungs- und Diagnoseinformationen auf Ihrem Gerät, um ihre Produkte und Services zu verbessern.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Hinweise zur Entsorgung und zum Recycling</h2><p><span><img src="../image/safety/weee.png"></span></p>
<p>Das Symbol der durchgestrichenen Abfalltonne auf Rädern auf Ihrem Produkt, Ihrer Batterie, Ihrem Informationsmaterial oder Ihrer Verpackung soll Sie daran erinnern, dass alle elektronischen Produkte und Batterien am Ende Ihrer Lebensdauer getrennt entsorgt werden müssen; sie dürfen nicht über den normalen Fluss des Haushaltsmülls entsorgt werden. Es unterliegt der Verantwortlichkeit des Benutzers, die Ausrüstung unter Verwendung einer ausgewiesenen Sammelstelle oder eines Services für getrenntes Recycling von elektrischen oder elektronischen Geräten und Batterien entsprechend der Gesetze vor Ort zu entsorgen (WEEE = Waste of Electrical and Electronic Equipment = Elektro- und Elektronikgeräte-Abfall).</p>
<p>Die ordnungsgemäße Sammlung und das ordnungsgemäße Recycling Ihrer Ausrüstung hilft sicherzustellen, dass Abfall aus elektrischen und elektronischen Geräten so recycelt wird, dass wertvolle Materialien erhalten bleiben und die Gesundheit der Menschen und die Umwelt geschützt werden; falsche Handhabung, versehentlicher Bruch, Beschädigung und/oder falsches Recycling am Ende der Gerätelebensdauer kann für Gesundheit und Umwelt gefährlich sein. Für weitere Informationen dazu, wo und wie Sie Ihren Elektro- und Elektronikgeräte-Abfall abgeben können, kontaktieren Sie Ihre lokalen Behörden, Händler oder Entsorgungsunternehmen für Haushaltsmüll oder besuchen Sie die Webseite <span><a href="https://www.honor.com/" target="_blank" rel="noopener noreferrer">https://www.honor.com/</a></span>. </p>
 </div>

<div class="section"><h2 class="sectiontitle">Reduzierung von Gefahrenstoffen</h2>
  <p>Dieses Gerät und das gesamte elektrische Zubehör sind kompatibel zu anwendbaren lokalen Richtlinien zur Beschränkung der Anwendung bestimmter Gefahrenstoffe in elektrischer und elektronischer Ausrüstung, wie z. B. die Richtlinien zu REACH, RoHS und Batterien (soweit eingeschlossen) usw. der EU. Konformitätserklärungen zu REACH und RoHS finden Sie auf unserer Webseite <span><a href="https://www.honor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer"><!--WeLinkPC-->https://www.honor.com/global/legal/certification/</a></span>.</p>
 </div>

<div class="section"><h2 class="sectiontitle">Rechtliche Hinweise</h2></div>

<div class="section">
<p>Weitergabe oder Vervielfältigung dieses Handbuchs oder von Teilen daraus sind, zu welchem Zweck und in welcher Form auch immer, ohne die vorherige ausdrückliche schriftliche Genehmigung von Honor nicht gestattet.</p>
<p>Das in dieser Anleitung beschriebene Produkt kann
urheberrechtlich geschützte Software von Honor und/oder anderen Lizenzgebern
enthalten. Die Kunden sind nicht berechtigt, die Software auf irgendeine
Weise zu vervielfältigen, zu verbreiten, zu ändern, zu dekompilieren,
zu disassemblieren, zu entschlüsseln, zu extrahieren, zurückzuentwickeln,
zu vermieten, abzutreten oder eine Unterlizenz dafür zu gewähren,
sofern diese Beschränkungen nicht nach geltendem Recht untersagt sind
oder der jeweilige Urheberrechtsinhaber diesen Tätigkeiten zugestimmt
hat.</p>
</div>
<div class="section"><h2 class="sectiontitle">Hinweis</h2><p>Einige der hier beschriebenen Merkmale des Produkts und seiner Zubehörteile
sind von der installierten Software sowie den Kapazitäten und Einstellungen
des lokalen Netzes abhängig und können daher von den lokalen Netzbetreibern
bzw. Netzanbietern deaktiviert oder eingeschränkt werden.</p>
<p>Daher
ist es möglich, dass die Beschreibungen in diesem Dokument nicht genau
mit denen für das von Ihnen erworbene Produkt oder das Zubehör geltenden
Beschreibungen übereinstimmen.</p>
<p>Honor behält sich das Recht
vor, alle Informationen oder Spezifikationen in dieser Anleitung ohne
vorherige Ankündigung und ohne Gewähr zu ändern.</p>
</div>

<div class="section"><h2 class="sectiontitle">Hinweis zu Software von Drittherstellern</h2><p>Honor ist nicht Eigentümer des Urheberrechts an Software und Anwendungen von Drittherstellern, die im Lieferumfang dieses Produkts enthalten sind. Deshalb übernimmt Honor keinerlei Garantie für diese Software und Anwendungen von Drittherstellern. Honor bietet keinen Support für Kunden, die diese Software und Anwendungen von Drittherstellern nutzen, und übernimmt auch keinerlei Verantwortung oder Haftung für die Funktionen dieser Software und Anwendungen von Drittherstellern.</p>
<p>Die über Software und Anwendungen von Drittherstellern bereitgestellten Services können jederzeit unterbrochen oder beendet werden und Honor garantiert nicht die Verfügbarkeit von Inhalten oder Services. Die von Drittanbietern über das Netz oder über Übertragungsmittel zur Verfügung gestellten Inhalte und Leistungen liegen außerhalb der Kontrolle von Honor. Es wird hiermit ausdrücklich darauf verwiesen, dass Honor soweit gesetzlich zulässig keine Entschädigung oder Haftung für von Drittanbietern angebotene Services bzw. die Unterbrechung oder Beendigung von Inhalten oder Services von Drittanbietern übernimmt.</p>
<p>Honor haftet nicht für Gesetzlichkeit, Qualität oder andere Aspekte von auf diesem Produkt installierter Software oder für in irgendeiner Form hoch- oder heruntergeladene Drittherstellerwerke, wie etwa Texte, Bilder, Videos oder Software usw. Kunden tragen das Risiko für jegliche Auswirkungen, etwa der mangelnden Kompatibilität zwischen der Software und diesem Produkt, die sich aus der Installation von Software oder dem Hoch- oder Herunterladen von Drittherstellerwerken ergeben.</p>
<p>Diese Produkt basiert auf der quelloffenen Android-Plattform.  hat erforderliche Änderungen an dieser Plattform vorgenommen. Deshalb unterstützt dieses Produkt möglicherweise nicht alle Funktionen, die vom standardmäßigen Android-Betriebssystem unterstützt werden, oder ist mit Software von Drittanbietern möglicherweise inkompatibel. Honor bietet keine Gewährleistung oder Zusicherung in Bezug auf die Kompatibilität und schließt ausdrücklich jegliche Haftung in diesem Zusammenhang aus.</p>
</div>

<div class="section"><h2 class="sectiontitle">HAFTUNGSAUSSCHLUSS</h2><p>FÜR DEN INHALT DIESES DOKUMENTS WIRD
KEINE GEWÄHR ÜBERNOMMEN. SOFERN DIES NICHT VON GELTENDEN GESETZEN
VORGESCHRIEBEN IST, WIRD KEINE GARANTIE, WEDER AUSDRÜCKLICH NOCH IMPLIZIERT,
FÜR DIE RICHTIGKEIT, DIE ZUVERLÄSSIGKEIT ODER DEN INHALT DIESES HANDBUCHS
GEGEBEN. DIES BEZIEHT SICH, EINSCHLIESSLICH ABER NICHT AUSSCHLIESSLICH,
AUF IMPLIZITE GARANTIEN FÜR DIE GEBRAUCHSTAUGLICHKEIT UND EIGNUNG
FÜR EINEN SPEZIELLEN ZWECK.</p>
<p>HONOR HAFTET SOWEIT GESETZLICH
ZULÄSSIG NICHT FÜR SPEZIELLE, BEILÄUFIG ENTSTANDENE, INDIREKTE ODER
FOLGESCHÄDEN, ENTGANGENE GEWINNE, GESCHÄFTE, EINNAHMEN, DATEN, GOODWILL
ODER ANTIZIPIERTE EINSPARUNGEN.</p>
<p>DIE MAXIMALE HAFTUNG VON HONOR,
DIE SICH AUS DER VERWENDUNG DES IN DIESEM DOKUMENT BESCHRIEBENEN PRODUKTS
ERGIBT, IST AUF DEN BETRAG BEGRENZT, DEN DER KUNDE FÜR DEN ERWERB
DIESES PRODUKTS GEZAHLT HAT. FÜR DIE HAFTUNG BEI KÖRPERVERLETZUNGEN
GILT DIESE EINSCHRÄNKUNG NUR SOWEIT GESETZLICH ZULÄSSIG.</p>
</div>

<div class="section"><h2 class="sectiontitle">Import- und Exportbestimmungen</h2><p>Die Kunden müssen alle geltenden Aus- und Einfuhrgesetze und -vorschriften
einhalten und sind für die Einholung der erforderlichen behördlichen
Genehmigungen und Lizenzen für Ausfuhr, Wiederausfuhr oder Einfuhr
des in dieser Anleitung genannten Produkts verantwortlich, einschließlich
der darin enthaltenen Software und technischen Daten.</p>
</div>

</div>

<div></div>
<div class="hrcopyright"><center> <div class="hncopyright"></div></center></div>

</body>
</html>
